[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.IsOnExecuteLinked

True if the OnClick handler in the client is the same routine assigned to the OnExecute handler in the action.

## Declaration

Source position: controls.pp line 975

`protected function TControlActionLink.IsOnExecuteLinked: Boolean; override;`

## Function result

True if the OnClick handler in the client is the same routine assigned to the OnExecute handler in the action.